<?php
namespace CorpusParole\Services;

use CorpusParole\Models\Document;

interface TranscriptManagerInterface {

    function getConverter($converterKey, Document $document, $source);
    function getConverterUrl($converterKey, Document $document, $url);

}
